<?php 
include '../koneksi.php';
$id     = $_GET['id'];
$oleh   = $_GET['oleh'];
$noperk = $_GET['noperk'];

mysqli_query($koneksi, "UPDATE kas SET hapus='$hapus',hpsoleh='$oleh',hpsjam=(now()) WHERE notrans='$id'") or die(mysqli_errno());
mysqli_query($koneksi, "delete from jor where notrans='$id'");
mysqli_query($koneksi, "delete from hutang where notrans='$id'");

header("location:@_hutang_trans.php ");